#main-wrapper {
  background-color: yellow;
  border: 2px solid black;
  border-radius: 10px;
  width: 200px;
  padding: 20px;
}

h1 {
  font-size: 20px;
  font-weight: 700;
  font-family: Georgia, "Times New Roman", Times, serif;
}

div {
  margin: 10px 0;
}

.file-img {
  width: 40px;
  height: 40px;
}

#cross-icon {
  width: 20px;
  height: 20px;
}

#down-icon {
  width: 15px;
  height: 15px;
}

.text-wrapper {
  display: inline-block;
  width: 130px;
}
